{% extends "base.html" %}

{% block head %}
  {{ super() }}
  <meta name="description" content="{{ page.summary|striptags }}">
{% endblock %}

{% block title %}
  {{ page.title|striptags }} {{ super() }}
{% endblock %}

{% block page_header %}
  {% if page.subtitle %}
    {{ page.subtitle }}
  {% else %}
    {{ page.title }}
  {% endif %}
{% endblock %}

{% block content %}
  <article class="article">
    <div class="content">
      {{ page.content }}
    </div>
  </article>
{% endblock %}
